@charset "utf-8";

#event #main h2 span{
	font-size: 100%;
}
.section{
	overflow: hidden;
	margin-bottom: 40px;
}
.section:last-child{
	margin-bottom: 0;
}
@media screen and (max-width: 768px){
	.section{
		overflow: hidden;
		margin-bottom: 20px;
	}
}

.forum .dl_list3{
	margin: 0 0 10px;
}

.pb00{
	padding-bottom: 0 !important;
}
.mb00{
	margin-bottom: 0 !important;
}
.mb10{
	margin-bottom: 10px !important;
}
.ta_r{
	text-align:right;
}

ul.ul_list_2w{
	list-style: none;
}
ul.ul_list_2w li{
	float: left;
	width: 48%;
}
ul.ul_list_2w li:nth-child(odd){
	margin-right: 4%;
}
ul.ul_list_2w li img{
	width: 100%;
}
@media screen and (max-width: 768px){
	ul.ul_list_2w{
		list-style: none;
		margin: 10px;
	}
	ul.ul_list_2w li{
		float: none;
		width: auto;
		margin-bottom: 10px;
	}
	ul.ul_list_2w li:nth-child(odd){
		margin-right: 0;
	}
	ul.ul_list_2w li img{ width: 100%; }
}

ul.ul_btn3w{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
ul.ul_btn3w li{
	width: 32%;
}
ul.ul_btn3w li a{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 15px 0;
	background: #D8E522;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 25px;
	box-sizing: border-box;
	text-decoration: none;
	transition: 0.3s linear all;
}
ul.ul_btn3w li a:after{
	position: absolute;
	content: "";
	display: block;
	top: 50%;
	right: 15px;
	width: 8px;
	height: 8px;
	margin-top: -8px;
	border-bottom: 2px solid #000;
	border-right: 2px solid #000;
	transform: rotate(45deg);
}
ul.ul_btn3w li a:hover{
	background: #000;
	color: #fff;
}
ul.ul_btn3w li a:hover:after{
	border-bottom: 2px solid #FFF;
	border-right: 2px solid #FFF;
}

@media screen and (max-width: 768px){
	ul.ul_btn3w{
		/* display: flex;
		flex-direction: column;
		justify-content: center; */
		margin: 0 15px;
	}
	ul.ul_btn3w li{
		width: 48%;
		margin-bottom: 10px;
	}
	ul.ul_btn3w li a{
		display: flex;
		align-items: center;
		padding: 10px 15px 10px 10px;
		font-size: 12px;
		text-align: left;
		line-height: 1.2;
	}
	ul.ul_btn3w li:last-child{
		margin-bottom: 0px;
	}
	ul.ul_btn3w li a:after{
		right: 10px;
		width: 5px;
		height: 5px;
		margin-top: -5px;
		border-bottom: 1px solid #000;
		border-right: 1px solid #000;
	}
}

.ul_btn2{
	overflow: hidden;
	margin-bottom: 40px;
}
.ul_btn2 li{
	float: left;
	width: 320px;
	margin-right: 20px;
}
.ul_btn2 li a{
	position: relative;
	display: block;
	width: 100%;
	padding: 15px 0;
	background: #D8E522;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 25px;
	box-sizing: border-box;
	text-decoration: none;
	transition: 0.3s linear all;
}
.ul_btn2 a:after{
	position: absolute;
	content: "";
	display: block;
	top: 50%;
	right: 15px;
	width: 8px;
	height: 8px;
	margin-top: -6px;
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	transform: rotate(45deg);
}
.ul_btn2 a:hover{
	background: #000;
	color: #fff;
}
.ul_btn2 a:hover:after{
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
}

@media screen and (max-width: 768px){
	.ul_btn2{
		width: 100%;
		padding: 0 10px;
		margin: 0 0 20px;
		box-sizing: border-box;
	}
	.ul_btn2 li{
		width: 50%;
		margin: 0;
		padding: 0 5px;
	}
	.ul_btn2 li a{
		padding: 10px 15px 10px 10px;
		font-size: 14px;
		/* text-align: left; */
	}
	.ul_btn2 a:after{
		right: 10px;
		width: 5px;
		height: 5px;
		margin-top: -4px;
		border-top: 1px solid #000;
		border-right: 1px solid #000;
	}
}

.exit_news{
	text-align: center;
	background: #f11;
	color: #fff;
	padding: 5px !important;
	letter-spacing: 1px;
	font-size: 18px;
}
.exit_news2{
	padding: 10px !important;
	text-align: center;
	background: #f11;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 1.4;
}
figure.img_r300{
	float: right;
	width: 320px;
	padding-left: 20px;
	/* background: #FFF; */
}
figure.img_r300 img{
	width: 100%;
}
.gr_logo{
	float: right;
	width: 300px;
}
@media screen and (max-width: 768px){
	figure.img_r300{
		float: none;
		width: 100%;
		max-width: 450px;
		margin: 0 auto;
		padding-left: 0;
		/* background: #FFF; */
	}
	.gr_logo{
		float: none;
		width: 200px;
		margin: 0 auto;
	}
	.exit_news,
	.exit_news2{
		padding: 5px !important;
		font-size: 16px;
	}
	.exit_news2{
		text-align: left;
	}
}

#main p,
.dl_table{
	overflow: hidden;
}



/*===============================================
カー川柳
===============================================*/
.main_img_event{
	background: #EEE;
}
.main_img_event figure{
	max-width: 1000px;
	margin: 0 auto;
}
.main_img_event img{
	width: 100%;
}
dl.dl_table .dl_table_in{
	overflow: hidden;
}
	dl.dl_table .dl_table_in dt{
		clear: left;
		float: left;
		width: 7em;
		padding: 8px 0;
		border-top: none;
		line-height: 1.5;
	}
	dl.dl_table .dl_table_in dd{
		margin-left: 7em;
		border-top: none;
		border-bottom: 1px dotted #cac9c9;
		padding: 8px 0;
		line-height: 1.5;
	}
	dl.dl_table .dl_table_in dd.dd_last{
		border-bottom: none;
		margin-bottom: 10px;
	}

dl.dl_table .dl_table_in2{
	overflow: hidden;
	padding: 15px;
	background: #f7f7f7;
	font-size: 14px;
}
	dl.dl_table .dl_table_in2 dt{
		width: 5em;
		border-top: none;
		float: left;
		padding: 0;
	}
	dl.dl_table .dl_table_in2 dd{
		margin-left: 5em;
		border-top: none;
		padding: 0;
		background: #F7F7F7;
	}
@media screen and (max-width: 768px){
	.main_img_event{
		width: auto;
		/* margin: 0 0 20px; */
	}
	.main_img_event img{
		width: 100%;
	}
	dl.dl_table .dl_table_in{
		overflow: visible;
	}
	dl.dl_table .dl_table_in dt{
		width: auto;
		float: none;
	}
	dl.dl_table .dl_table_in dd{
		margin-left: 0;
		padding: 8px 10px;
	}
	dl.dl_table .dl_table_in dd.dd_last{
		border-bottom: none;
		margin-bottom: 10px;
	}

	dl.dl_table .dl_table_in2{
		overflow: hidden;
	}
		dl.dl_table .dl_table_in2 dt{
			width: 60px;
			float: left;
			background: none;
			margin-bottom: 5px;
			line-height: 1.4;
		}
		dl.dl_table .dl_table_in2 dd{
			margin-left: 60px;
			background: #F7F7F7;
			line-height: 1.4;
			margin-bottom: 5px;
		}
	/* .attention{
		margin-top: 10px;
		padding: 0 10px;
	} */
}

.fsS{
	font-size: 13px;
}
.c_red{
	color: #FA0016;
}
.mt10{
	margin-top: 10px;
}
.benefits{
	margin: 20px 0 30px;
}
.ttl{
	text-align: center;
	margin-bottom: 0 !important;
	background: #628833;
	padding: 5px 0 !important;
	font-size: 16px;
	color: #fff;
}

.benefitsIn{
	border: 3px solid #5C8A37;
	background: #DACAB0;
	padding: 20px 10px;
	position: relative;
}
.benefitsIn ul{
	overflow: hidden;
	width: 620px;
	margin: 0 auto;
}
	.benefitsIn ul li{
		float: left;
		width: 300px;
		margin-right: 20px;
	}
	.benefitsIn ul li:last-child{
		margin-right: 0;
	}
	.benefitsIn ul li img{
		width: 100%;
	}

	.fude{
		width: 180px;
		position: absolute;
		bottom: 0;
		right: 0;
	}
	.fude img{
		width: 100%;
	}

@media screen and (max-width: 768px){
	.benefits{
		margin: 20px 0;
	}
	.ttl{
		text-align: center;
		margin-bottom: 0 !important;
		background: #628833;
		padding: 5px 0 !important;
		font-size: 16px;
		color: #fff;
	}

	.benefitsIn{
		border: 3px solid #5C8A37;
		background: #DACAB0;
		padding: 20px 10px;
		position: relative;
	}
	.benefitsIn ul{
		overflow: visible;
		width: auto;
		margin: 0 auto;
	}
		.benefitsIn ul li{
			float: none;
			width: 280px;
			margin-right: 0;
			margin-bottom: 20px;
			margin: 0 auto 20px !important;
		}
		.benefitsIn ul li:last-child{
			margin-bottom: 0 !important;
		}
		.benefitsIn ul li img{
			width: 100%;
		}
		.fude{
			width: 160px;
			position: absolute;
			bottom: 0;
			right: 0;
		}
		.fude img{
			width: 100%;
		}
}


/*===============================================
チョロQ
===============================================*/
/* .cyoroq .main_img_event{
	background: #e60012;
} */
.cyoroq #main h3:after{
	background: #e60012;
}
.cyoroq #main h3.cyoroq_title{
	padding: 0;
	text-align: center;
}
.cyoroq #main h3.cyoroq_title:after{
	display: none;
}
.cyoroq #main h4{
	border-color: #e60012;
}
.box_cyoroq_items{
	/* display: flex;
	flex-direction: row;
	flex-wrap:wrap;
	margin: 0 15px; */
}
.box_cyoroq_item{
	/* width: calc(50% - 10px);
	margin-right: 20px; */
	margin-top: 40px;
	padding: 30px 30px 10px;
	border: 5px solid #e60012;
	border-radius: 20px;
}
.box_cyoroq_item:nth-child(2n+2){
	margin-right: 0;
}
.box_cyoroq_item .title{
	width: 540px;
}
.mt20{
	margin-top: 20px;
}
.box_cyoroq_item img{
	width: 100%;
}
@media screen and (max-width: 768px){
	.box_cyoroq_items{
		margin: 0 15px;
		flex-direction: column;
	}
	.box_cyoroq_item{
		width: 100%;
		margin-right: 0;
		margin-top: 15px;
		padding: 20px 20px 0px;
		border: 2px solid #e60012;
		border-radius: 10px;
	}
	.box_cyoroq_item dl,
	.box_cyoroq_item ul{
		margin-left: 0;
		margin-right: 0;
	}
	.box_cyoroq_item .title{
		max-width: 540px;
		width: 100%;
	}
}

/*===============================================
福岡モーターショーに行こう！写真投稿キャンペーン
===============================================*/
.present{
}
.present ul{
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}
@media screen and (max-width: 768px){
	.present ul{
		display: block;
		margin-bottom: 0;
	}
}
.present ul li{
	width: 48%;
	padding: 15px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.present ul li .award:first-child{
	margin-bottom: 15px;
	padding: 0;
	border-bottom: 1px dotted #DDD;
}
@media screen and (max-width: 768px){
	.present ul li{
		width: 100%;
		margin-bottom: 15px;
		padding: 0 0 15px;
		border-bottom: 1px dotted #DDD;
	}
	.present ul li .award:first-child{
		padding: 0 0 10px;
	}
}
.present ul li .number{
	text-align: center;
}
.present ul li .hashtag{
	display: inline-block;
	margin-bottom: 10px;
	padding: 3px 5px;
	color: #fff;
	font-size: 18px;
	letter-spacing: 0.1em;
	line-height: 1.2;
}
.present ul li:nth-child(1) .hashtag{ background: #ea5c99; }
.present ul li:nth-child(2) div:nth-child(1) .hashtag{ background: #ffac00; }
.present ul li:nth-child(2) div:nth-child(2) .hashtag{ background: #39bcf4; }

@media screen and (max-width: 768px){
	.present ul li .hashtag{
		font-size: 16px;
	}
}
.present ul li .capacity{
	padding-bottom: 10px !important;
	font-size: 50px;
	font-weight: bold;
	text-align: center;
	line-height: 1;
}
.present ul li .capacity .unit{
	font-size: 20px;
	vertical-align: 3px;
	padding-left: 5px;
}
@media screen and (max-width: 768px){
	.present ul li .capacity{
		font-size: 40px;
		padding: 0 0 0 5px !important;
		font-weight: bold !important;
		text-align: center;
	}
	.present ul li .capacity .unit{
		font-size: 18px;
	}
}
.present ul li .present_name{
	font-size: 15px;
	text-align: center;
	line-height: 1.4;
}
.present ul li .present_name{
	font-size: 15px;
	line-height: 1.4;
}
.present ul li .present_name span{
	font-size: 12px;
}
@media screen and (max-width: 768px){
	.present ul li .present_name{
		font-size: 13px;
	}
	.present ul li .present_name span{
		font-size: 10px;
	}
}
.present ul li figure{
	max-width: 390px;
	width: 100%;
	/* height: 200px; */
	background: #000;
	margin: 0 auto 10px;
}
.present ul li:nth-child(1) figure{ border: 2px solid #ea5c99; }

.present ul li figure img{
	width: 100%;
}
@media screen and (max-width: 768px){
	.present ul li figure{
		width: 280px;
		height: auto;
	}
	.present ul li:nth-child(1) figure{ border: 3px solid #ea5c99; }
}
.present .howto{
	text-align: center;
	background: #f7f7f7;
	padding: 20px;
	margin-bottom: 30px;
	font-size: 16px;
	border: 1px solid #cfcfcf;
}
.present .howto p{
	padding-bottom: 0 !important;
}
@media screen and (max-width: 768px){
	.present .howto{
		width: auto;
		text-align: left;
		padding: 15px;
		margin: 0 15px 30px;
		font-size: 13px;
	}
}


.kiyaku{
	margin-top: 30px;
}
.kiyaku section{
	margin-bottom: 30px;
}
.kiyaku h3{
	margin-bottom: 15px;
	color: #717171;
	font-size: 13px;
	font-weight: 400;
	background: #d6d6d6;
	text-align: center;
	letter-spacing: 0.2em;
	border-radius: 15px;
}

.kiyaku h4{
	font-size: 13px;
}
.kiyaku p,
.kiyaku ul li{
	font-size: 12px;
	padding: 0 10px;
}

@media screen and (max-width: 768px){
	.kiyaku{
		margin-top: 40px;
	}
	.kiyaku section{
		margin-bottom: 20px;
		padding: 0 10px;
	}
	.kiyaku h3{
		font-size: 11px;
	}
	.kiyaku section p{
		padding: 0 !important;
	}
	.kiyaku h4{
		font-size: 11px;
	}
	.kiyaku p,
	.kiyaku ul li{
		font-size: 10px;
		padding: 0;
	}
}



/*===============================================
「未来のクルマ」絵画作品
===============================================*/
.inner_dl{
}
.inner_dl dt{
	float: left;
	width: 7em;
	padding-top: 1em;
	font-weight: bold;
	font-size: 14px;
	border-top: 1px dotted #DDD;
}
.inner_dl dd{
	font-size: 14px;
	margin-left: 7em;
	margin-bottom: 1em;
	padding-top: 1em;
	border-top: 1px dotted #DDD;
}
.inner_dl dt:first-of-type,
.inner_dl dd:first-of-type{
	padding-top: 0;
	border-top: 0 !important;
}
.inner_dl dd:last-child{
	margin-bottom: 0;
}
.inner_dl dd ul{
	margin-bottom: 0 !important;
}
.inner_dl dd p{
	margin-bottom: 0 !important;
	font-size: 12px;
}
@media screen and (max-width: 768px){
	.inner_dl{
	}
	.inner_dl dt{
		float: none;
		width: 100% !important;
		padding: 2px 5px;
		font-size: 13px;
	}
	.inner_dl dd{
		margin-left: 0;
		font-size: 13px;
	}
	.inner_dl dd p{
		margin-bottom: 0 !important;
		font-size: 12px;
	}
	.inner_dl dd ul{
		margin: 5px 0 0 !important;
	}
}


.format_area{
	margin: 30px 0;
}
.format_area p{
	/*text-align: center;*/
	font-weight: bold;
	color: #f11;
	margin-bottom: 5px !important;
}

.format{
	text-align: center;
	margin: 0 0 40px;
}
.format_area a{
	display: inline-block;
	/*background: #f11;*/
	color: #f11;
	border: 1px solid #f11;
	padding: 3px 5px;
	margin-left: 10px;
	text-decoration: none;
	transition-property: all;
	transition: 0.3s linear;
}
.pdf_a a{
	display: inline-block;
	padding: 0 5px;
	font-size: 13px;
	border: 1px solid #000;
	color: #000;
	margin-left: 10px;
	text-decoration: none;
	transition-property: all;
	transition: 0.3s linear;
}
.format_area a:hover{
	background: #f11;
	color: #fff;
	border: 1px solid #f11;
}

.pdf_a a:hover{
	background: #000;
	color: #fff;
	border: 1px solid #000;
}
.tokuten{
	margin-bottom: 40px;
}
.grand{
	margin-top: -10px;
}
.tokuten p{
	margin-bottom: -10px !important;
	padding: 0 !important;
}
.tokuten p .prize{
	color: #fff;
	padding: 3px 5px;
	letter-spacing: 0.1em;
	display: inline;
	font-size: 18px;
}
.tokuten p .prize{ background: #907d1c;}
.winning p .prize{ background: #615f59;}

.tokuten p .capacity{
	display: inline;
	font-size: 50px;
	padding: 0 0 0 5px!important;
	font-weight: bold;
	vertical-align: -7px;
}
.tokuten p .capacity .unit{
	font-size: 20px;
	vertical-align: 3px;
	padding-left: 5px;
}

.tokuten ul{
	overflow: hidden;
}
.tokuten ul li{
	width: 48.7%;
	float: left;
	margin-right: 1.4%;
	text-align: center;
	padding: 10px 0;
}
.tokuten .grand ul li{
	border: 2px solid #907d1c;
	background: #fffcee;
}
.tokuten .winning ul li{
	border: 2px solid #615f59;
	background: #ececec;
}

.tokuten .grand ul li:first-child{
	width: 696px;
	float: none;
	margin-bottom: 10px;
}

.tokuten ul li:last-child{
	margin-right: 0;
}
.grand ul li span{
	width: 300px;
	margin: 0 auto;
	display: block;
	padding: 20px 0 15px;
}
.grand ul li img{
	width: 100%;
}

@media screen and (max-width: 768px){
	.format_area{
		margin-top: 20px;
	}
	.format_area p{
		text-align: center;
		font-weight: bold;
		color: #f11;
		padding-bottom: 0 !important;
		margin-bottom: 5px !important;
		line-height: 1.8;
	}
	.tokuten{
		margin-bottom: 30px;
	}
	.grand{
		margin-top: -10px;
	}
	.tokuten p{
		margin-bottom: -20px !important;
		padding: 0 10px !important;
	}
	.tokuten p .prize{
		padding: 3px 5px;
		font-size: 16px;
	}
	.tokuten p .capacity{
		font-size: 40px;
	}
	.tokuten p .capacity .unit{
		font-size: 20px;
		vertical-align: 3px;
		padding-left: 5px;
	}

	.tokuten ul{
		overflow: hidden;
	}
	.tokuten ul li{
		width: auto;
		float: none;
		margin-right: 0;
		padding: 10px;
		margin: 10px 10px 0;
	}

	.tokuten .grand ul li:first-child{
		width: auto;
		float: none;
		margin-bottom: 10px;
	}

	.tokuten ul li:last-child{
		margin: 10px 10px 0;
	}
	.grand ul li span{
		width: 250px;
		margin: 0 auto;
		display: block;
		padding: 20px 0 15px;
	}
	.grand ul li img{
		width: 100%;
	}
}


/*===============================================
	forum
===============================================*/
#main .contents_title{
	padding-left: 0;
	color: #111;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.5;
	background: #FFF;
	border-bottom: 2px solid #000;
}
@media screen and (max-width: 1000px){
	#main .contents_title{
		padding: 1em 20px;
	}
	#main .contents_title + h2{
		margin-top: 0;
	}
}
@media screen and (max-width: 768px){
	#main .contents_title{
		padding: 10px 15px;
		font-size: 18px;
	}
}
.forum{
	overflow: hidden;
}
.forum h4{
	clear: both;
}
.forum h4 span{
	display: inline-block;
}
.forum_outline{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 40px;
}
.forum_outline figure{
	width: 200px;
	margin: 0;
	padding: 0;
}
.forum_outline figure img{
	width: 100%;
}
.forum_outline dl{
	width: calc(100% - 240px);
}
.forum figure a:hover{
	opacity: 0.8;
}
@media screen and (max-width: 768px){
	.forum_outline{
		flex-direction: column-reverse;
		margin: 0 0 40px;
	}
	.forum_outline figure{
		margin: 0 auto 10px;
	}
	.forum figure a{
		display: block;
	}
	.forum_outline dl{
		width: calc(100% - 30px);
	}
}
dl.dl_list_shutuen{
	margin-bottom: 20px;
}
dl.dl_list_shutuen dt{
	position: relative;
	clear: both;
	float: left;
	width: 16em;
	margin-top: 5px;
	padding: 0 0 0 1.5em;
}
dl.dl_list_shutuen dt:before{
	position: absolute;
	top: 10px;
	left: 5px;
	width: 1em;
	content: "";
	width: 6px;
	height: 6px;
	background: #d8e522;
	border-radius: 50%;
}
dl.dl_list_shutuen dd{
	margin-top: 5px;
	margin-left: 16em;
}
@media screen and (max-width: 768px){
	dl.dl_list_shutuen{
		margin: 0 15px 20px;
	}
	dl.dl_list_shutuen dt{
		float: none;
		width: 100%;
	}
	dl.dl_list_shutuen dt:before{
		top: 8px;
	}
	dl.dl_list_shutuen dd{
		margin-top: 0;
		margin-left: 1.5em;
	}
}


/*===============================================
	famous_car
===============================================*/
.timeline img{
	width: 100%;
}
.timeline{
	position:relative;
	margin: 40px auto 0;
	padding: 40px 0;
	width:1000px;
	background: #f6f2ed;
	box-sizing:border-box;
}
.timeline:before{
	content:'';
	position:absolute;
	left:50%;
	width:2px;
	height: calc(100% - 80px);
	background:#c5c5c5;
}
.timeline ul{
	padding:0;
	margin:0;
}
.timeline ul li{
	position:relative;
	width:50%;
	padding:20px 40px;
	box-sizing:border-box;
	list-style:none;
}
.timeline ul li:nth-child(odd){
	float:left;
	text-align:right;
	clear:both;
}
.timeline ul li:nth-child(even){
	float:right;
	text-align:left;
	clear:both;
}
.content{
	padding-bottom:20px;
	/* background: #FFF; */
}
.timeline ul li:nth-child(odd):before{
	content:'';
	position:absolute;
	width:10px;
	height:10px;
	top:24px;
	right:-6px;
	background:rgba(100,80,60,1);
	border-radius:50%;
	box-shadow:0 0 0 3px rgba(100,80,60,0.2);
}
.timeline ul li:nth-child(even):before{
	content:'';
	position:absolute;
	width:10px;
	height:10px;
	top:24px;
	left:-4px;
	background:rgba(100,80,60,1);
	border-radius:50%;
	box-shadow:0 0 0 3px rgba(100,80,60,0.2);
}
#main .timeline ul li h3{
	padding:0;
	margin: 0 0 10px;
	font-weight:600;
}
#main .timeline ul li h3:after{
	display: none;
}
.timeline ul li p{
	margin:10px 0 0;
	padding:0;
}
#main .timeline ul li .time h4{
	margin:0;
	padding:0;
	font-size:14px;
	border: none;
	background: none;
}
.timeline ul li:nth-child(odd) .time{
	position:absolute;
	top: 12px;
	right: -145px;
	margin:0;
	padding:8px 16px;
	background:rgba(100,80,60,1);
	color:#fff;
	border-radius:18px;
	box-shadow:0 0 0 3px rgba(100,80,60,0.3);
}
.timeline ul li:nth-child(even) .time{
	position:absolute;
	top: 12px;
	left: -145px;
	margin:0;
	padding:8px 16px;
	background:rgba(100,80,60,1);
	color:#fff;
	border-radius:18px;
	box-shadow:0 0 0 3px rgba(100,80,60,0.3);
}
@media(max-width:1000px){
	.timeline{
		width:100%;
	}
}
@media(max-width:768px){
	.timeline{
		width:100%;
		margin-top: 20px;
		padding: 60px 0 0;
	}
	.timeline:before{
		left: 20px;
		height: calc(100% - 70px);
	}
	.timeline ul li{
		padding-right: 20px;
	}
	.timeline ul li:nth-child(odd),
	.timeline ul li:nth-child(even)	{
		width:100%;
		text-align:left;
		padding-left: 45px;
		padding-bottom:50px;
	}
	.timeline ul li:last-child	{
		padding-bottom: 0;
	}
	.timeline ul li:nth-child(odd):before,
	.timeline ul li:nth-child(even):before{
		top: -18px;
		left: 16px;
	}
	.timeline ul li:nth-child(odd) .time,
	.timeline ul li:nth-child(even) .time{
		top: -30px;
		left: 45px;
		right:inherit;
	}
	.timeline figure{
		width: 100%;
		margin: 0;
	}
}



/*===============================================
	gran_turismo
===============================================*/
#main .gran_turismo h3:nth-of-type(2){
	margin-top: 40px;
}
.gran_turismo .img_r{
	float: right;
	width: 420px;
	padding-left: 20px;
	background: #FFF;
}
.gran_turismo img{
	width: 100%;
}
.p_attention{
	padding-left: 1em;
	text-indent: -1em;
}
@media screen and (max-width: 768px){
	#main .gran_turismo h3:nth-of-type(2){
		margin-top: 20px;
	}
	.gran_turismo .img_r{
		float: none;
		width: 100%;
		padding: 0 20px 10px;
	}
	.p_attention{
		margin-left: 20px;
	}
}
.fsSS{
	font-size: 10px;
	vertical-align: 4px;
}


/*ボタンスタイル*/
.btn{
		margin-top: 30px;
	}
	.btn a{
		position: relative;
		display: block;
		max-width: 280px;
		width: 100%;
		margin: 0 auto;
		padding: 15px 0;
		background: #D8E522;
		color: #000;
		font-size: 16px;
		font-weight: bold;
		text-align: center;
		line-height: 25px;
		box-sizing: border-box;
		text-decoration: none;
		transition: 0.3s linear all;
	}
	.btn a:after{
		position: absolute;
		right: 0px;
		content: "";
		width: 8px;
		height: 21px;
		padding: 0 4px;
		background: url(/css/img/arrow.png) no-repeat 0 5px;
		-webkit-background-size: 10px;
		background-size: 10px;
	}
	.btn a:hover{
		background: #000;
		color: #fff;
	}
	.btn a:hover:after{
		padding: 0 4px;
		background: url(/css/img/arrow_hover.png) no-repeat 0 5px;
		background-size: 8px;
	}
@media screen and (max-width: 768px){
	.btn{
		margin: 0 0 30px;
	}
}


.student_production .clm2:nth-child(odd){
	margin-right: 40px;
}
.student_production .clm2:nth-child(even){
	margin-right: 0;
}
@media screen and (max-width: 768px){
	.student_production .clm2:nth-child(odd){
		margin-right: 2.2%;
		padding: 0 0 0 5px;
	}

}

.student_production .brandCont h3{
	line-height: 30px !important;
}

.fw_b{
	font-weight: bold;
}

@media screen and (max-width: 768px){
	.sp_lh figcaption{
		line-height: 2.4em !important;
	}
}
.line_through{
	text-decoration: line-through;
}

.attention{
	margin-bottom: 1em;
	padding-left: 1em;
	text-indent: -1em;
}
.attention ul{
	margin-bottom: 0;
	text-indent: 0;
}
@media screen and (max-width: 768px){
	.fsS{
		font-size: 10px;
	}
	.attention{
		margin: 0 15px;
	}
}

/*===============================================
	excite
===============================================*/
.brandCont{
	clear: both;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.brandCont.is-mt{
	margin-top: 40px;
}
.brandCont .details *{
	box-sizing: border-box;
}
.brandCont .details{
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	width: 320px;
	margin-right: 20px;
	margin-bottom: 20px;
	border: 1px solid #ccc;
}
.brandCont .details:nth-child(3n+3){
	margin-right: 0;
}
#main .details h3{
	margin-bottom: 0;
	font-size: 16px;
	border-top: 1px dotted #DDD;
}
#main .details h3:after{
	display: none;
}
#main .details p{
	margin-bottom: 0;
	padding: 15px;
}
@media screen and (max-width:1000px){
	.brandCont .details{
		width: calc(33.3333% - (40px / 3));
	}
}
.details figure {
	margin-bottom: 0 !important;
}
.details figure img{
	width: 100%;
}
.details figure figcaption{
	margin-bottom: 20px;
}
.brandCont .details dl{
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	align-items: center;
	width: 100%;
	padding: 10px;
}
.brandCont .details dt{
	width: 70px;
}
.brandCont .details dt img{
	width: 100%;
	padding: 4px;
	border: 1px solid #DDD;
}
.brandCont .details dd{
	width: calc(100% - 85px);
	padding: 0 0 0 15px;
}


.excite_text{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	padding-bottom: 20px;
	box-sizing: border-box;
}
.excite_text div{
	width: 50%;
	padding-right: 20px;
}
.excite_text .excite_map{
	width: 50%;
}
.excite_logo{
	width: 240px;
	margin: 0 auto 20px;
}
.excite_logo img,
.excite_text img{
	width: 100%;
}
@media screen and (max-width:768px){
	.brandCont{
		padding: 0 10px;
	}
	.brandCont.is-mt{
		margin-top: 20px;
	}
	.brandCont .details{
		margin: 0 1% 10px;
		width: 48%;
	}
	.brandCont .details:nth-child(3n+3){
		margin-right: 1%;
	}
	.details figure {
		margin: 0 0 5px !important;
	}
	.details figure img{
		width: 100%;
	}
	.details figure figcaption{
		margin-bottom: 10px;
		padding: 0;
		font-weight: bold;
		font-size: 11px;
		line-height: 1.2;
	}
	#main .details h3{
		padding: 5px 5px 0;
		font-size: 13px;
	}
	#main .details p{
		padding: 5px;
		font-size: 12px;
	}
	.brandCont .details dl{
		flex-direction: column;
		padding: 5px;
	}
	.brandCont .details dt{
		width: 100%;
		text-align: center;
	}
	.brandCont .details dt img{
		width: 50px;
		padding: 4px;
		border: 1px solid #DDD;
	}
	.brandCont .details dd{
		width: 100%;
		padding-top: 5px;
		padding-left: 0;
		font-size: 12px;
	}
	.excite_text{
		flex-direction: column;
		padding-bottom: 20px;
	}
	.excite_text div{
		width: 100%;
	}
	.excite_text .excite_map{
		width: 100%;
		margin: 0;
		padding: 0 20px;
	}
	.excite_logo{
		width: 200px;
	}
}
.excite_more{
	clear: both;
	font-size: 120%;
	font-weight: bold;
	text-align: right;
}
.excite_btn{
		margin-top: auto;
	}
	.excite_btn a{
		position: relative;
		display: block;
		width: 100%;
		margin: 0 auto;
		padding: 15px 0;
		background: #EEE;
		color: #333;
		font-size: 16px;
		font-weight: bold;
		text-align: center;
		line-height: 25px;
		box-sizing: border-box;
		text-decoration: none;
		transition: 0.3s linear all;
	}
	.excite_btn a:after{
		position: absolute;
		content: "";
		top: 50%;
		right: 0px;
		width: 8px;
		height: 21px;
		margin-top: -10px;
		padding: 0 4px;
		background: url(/css/img/arrow.png) no-repeat 0 5px;
		background-size: 8px;
	}
	.excite_btn a:hover::after{
		background: url(/css/img/arrow_hover.png) no-repeat 0 5px;
		background-size: 8px;
	}
	.excite_btn a:hover{
		background: #000;
		color: #fff;
	}
@media screen and (max-width: 768px){
	.excite_btn a{
		padding: 10px;
		font-size: 13px;
		line-height: 20px;
	}
	.excite_btn a:after{
		right: -5px;
		width: 4px;
		height: 10px;
		margin-top: -5px;
		background: url(/css/img/arrow.png) no-repeat 0 2px;
		background-size: 4px;
	}
	.excite_btn a:hover::after{
		background: url(/css/img/arrow_hover.png) no-repeat 0 2px;
		background-size: 4px;
	}
}


/*===============================================
	kids
===============================================*/
.kidsCont{
	clear: both;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.kidsCont .details2 *{
	box-sizing: border-box;
}
.kidsCont .details2{
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	width: 320px;
	margin-right: 20px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border: 1px solid #ccc;
	border-top: 0;
}
@media screen and (max-width:1000px){
	.kidsCont .details2{
		width: calc(33.3333% - (40px / 3));
	}
}
.kidsCont .details2:nth-child(3n+3){
	margin-right: 0;
}
.details2 img{
	width: 100%;
}
#main .details2 h4{
	margin-bottom: 0;
	padding: 10px 0;
	text-align: center;
}
#main .details2 h4 span{
	font-size: 80%;
	font-weight: normal;
}
#main .details2 div{
	padding-bottom: 10px;
}
#main .details2 p{
	padding: 0 20px 0.5em;
}
.details2 .btn{
	margin-top: auto;
}
.kids .forum_outline{
	margin-top: 40px;
}
@media screen and (max-width:768px){
	.kidsCont{
		padding: 0 20px;
	}
	.kidsCont .details2{
		width: 100%;
		margin: 0 0 10px;
		padding-bottom: 0;
	}
	.kidsCont .details2:nth-child(3n+3){
		margin-right: 0;
	}
	#main .details2 div{
		padding-bottom: 0;
	}
	#main .details2 p{
		padding: 0 10px 0.5em;
	}
	.kidsCont .details2 figure{
		width: 200px;
		margin: 10px auto;
	}
	.details2 .btn{
		margin-bottom: 0;
	}
}

/*===============================================
	satellite
===============================================*/
.satellite h2 span.is-price{
	float: right;
	display: inline-block;
	border: 1px solid #E60012;
	margin-right: 10px;
	padding: 0.1em 0.5em;
	color: #E60012;
	font-size: 80% !important;
	background: #FFF;
}
.satelliteCont{
	overflow: hidden;
	margin-top: 30px;
}
.satelliteCont:first-child{
	margin-top: 0;
}
.satelliteCont figure{
	float: right;
	width: 320px;
	padding-left: 20px;
	background: #FFF;
}
.satelliteCont > div{
	float: left;
	width: calc(100% - 340px);
}
.satelliteCont figcaption{
	padding: 2px 0 0;
	text-align: right;
}
.satelliteCont img{
	width: 100%;
}
.ul_list4w {
	margin-top: 20px;
}
.ul_list4w figcaption{
	text-align: center;
	line-height: 1.4;
}
@media screen and (max-width:768px){
	.satellite h2 span.is-price{
		margin-right: 0;
	}
	.satelliteCont{
		margin-top: 20px;
		padding-top: 20px;
		border-top: 1px dotted #DDD;
	}
	.satelliteCont figure{
		float: none;
		width: 100%;
		margin: 0 auto 10px;
		padding: 0 15px;
	}
	.satelliteCont > div{
		float: none;
		width: 100%;
	}
}



/*===============================================
	kids
===============================================*/
.workCont{
	padding-top: 30px;
}
@media screen and (max-width:768px){
	.workCont{
		padding-top: 10px;
	}
}


/* testride
--------------------------------------*/
.testrideContents{
	/* margin-top: 40px; */
}
@media screen and (max-width:768px){
	.testrideContents{
		margin: 0 10px;
	}
}
.testrideCont{
	float: left;
	width: 320px;
	margin: 0 20px 20px 0;
}
@media screen and (min-width:769px){
	.testrideCont:nth-child(3n+3){
		margin-right: 0;
	}
}
#main .testrideCont h4{
	overflow: hidden;
	margin-bottom: 10px;
	padding: 5px 0 0;
	background: none;
	color: #333;
	font-size:19px;
	font-weight:bold;
	line-height: 60px;
}
#main .testrideContents h4 span{
	font-size: 14px;
}
#main .testrideContents h4 img{
	float: left;
	display: inline-block;
	height: 60px;
	padding: 0 10px 5px 0;
}
#main .testrideContents h4 div{
	float: left;
	height: 40px;
	padding: 12px 0 8px;
}
@media screen and (max-width:768px){
	.testrideCont{
		width: 50%;
		margin: 0 0 10px;
		padding: 0 5px;
	}
	.testrideCont:nth-child(odd){
		margin-right: 0;
	}
	#main .testrideCont h4{
		margin-bottom: 0;
		font-size:13px;
		line-height:30px;
	}
	#main .testrideContents h4 span{
		font-size: 9px;
	}
	#main .testrideContents h4 img{
		width: auto;
		height: 35px;
		padding: 5px 5px 10px 0;
	}
	#main .testrideContents h4 div{
		float: left;
		height: 35px;
		padding: 2px 0 0;
	}
}
.testrideDetails{
	position: relative;
	overflow: hidden;
	float: left;
	margin: 0 40px 20px 0;
	width: 100%;
	border: 1px solid #ccc;
}
.testrideDetails:nth-child(odd){
	margin-right: 0;
}
.testrideDetails figure {
	margin-bottom: 0 !important;
}
.testrideDetails figure img{
	width: 100%;
}
.testrideDetails figure figcaption{
	padding: 5px 10px;
	font-weight: bold;
}
.testrideDetails p{
	position: absolute;
	top: 0;
	left: 0;
	line-height: 1;
}

@media screen and (max-width:768px){
	.testrideDetails{
		margin: 0 2% 10px 0;
		width: 48%;
	}
	.testrideDetails figure {
		margin: 5px 0 !important;
	}
	.testrideDetails figure img{
		width: 100%;
	}
	.testrideDetails figure figcaption{
		padding: 5px;
		font-weight: bold;
		font-size: 11px;
		line-height: 1.2;
	}
	.testrideDetails{
		width: 100%;
	}
	sub{
		vertical-align: sub;
		font-size: 10px;
	}
}



/* vehicle
--------------------------------------*/

.newcarCont{
	padding: 30px 0 10px;
}
#main .newcarCont h4{
	overflow: hidden;
	margin-bottom: 10px;
	padding: 5px 0 0;
	background: none;
	color: #333;
	font-size:19px;
	font-weight:bold;
	line-height: 60px;
}
.newcarDetails{
	list-style: none;
}
.newcarDetails li{
	float: left;
	width: calc(33.333% - 15px);
	margin-right: 20px;
}
.newcarDetails li:nth-child(3n+3){
	margin-right: 0;
}
.newcarDetails figure img{
	width: 100%;
}
.newcarDetails figure figcaption{
	padding: 5px 10px;
	font-weight: bold;
	line-height: 1.2;
}

@media screen and (max-width:768px){
	.newcarCont{
		padding: 10px 0 5px;
	}
	#main .newcarCont h4{
		margin: 0 10px 0;
		font-size:13px;
		line-height:30px;
	}
	.newcarDetails figure {
		margin: 5px 0 !important;
	}
	.newcarDetails figure figcaption{
		padding: 5px;
		font-weight: bold;
		font-size: 11px;
	}
	.newcarDetails{
		margin: 0 10px;
	}
	.newcarDetails li{
		width: 50%;
		margin-right: 0;
		padding: 0 5px;
	}
}
